Package org.apache.sling.feature.cpconverter.filtering

## Interface ResourceFilter

All Known Implementing Classes:
  `RegexBasedResourceFilter`

    public interface ResourceFilter

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `isFilteredOut​(@NotNull String path)`

### Method Detail

#### isFilteredOut

    boolean isFilteredOut​(@NotNull
                          @NotNull String path)